body {
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #000000;
	font-size: 15pt;
	letter-spacing: .05em;
	color: #81807A;
	font-style: italic;
}
p { line-height: 18pt; }

#LEFT {
	background-color: #000000;
	position: absolute;
	width: 350px;
	left: 10px;
	top: 200px;
	padding-right: 10px;
	padding-left: 10px;

}
#RIGHT {
	position: absolute;
	top: 200px;
	left: 370px;
	padding-right: 20px;
	padding-left: 40px;

	width: 80%;
}

#ANCHOR-TOP {

	position: absolute;
	top: 5px;
	left: 10px;
	width: 90%;
	height: 70px;

	}
	
#ANCHOR-BOTTOM {
   clear: both;
   position:fixed;
   bottom:0;
   width:100%;
   height:60px;   /* Height of the footer */
   background:#6cf;

	}

.font-bold {
	font-size: 17pt;
	color: #A3A29C;
	font-style: italic;
}
.link1 {
	font: normal 10pt Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.link1:link { color: #FFCC00; }
a.link1:visited { color: #FFCC00; }
a.link1:hover { color: #A9C4C7; text-decoration: underline; }
a.link1:active { color: #00FF00; }


.gradline1 {
	line-height: 8px;
	background-image: url(../../images/grad/h5_marriage1.jpg);
}
